vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|19 Apr 2007 20:16:22 -0000
vti_timecreated:TR|31 May 2006 07:08:06 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|index1a.html
vti_nexttolasttimemodified:TW|31 May 2006 10:04:26 -0000
vti_cacheddtm:TX|19 Apr 2007 20:16:22 -0000
vti_filesize:IR|326
